package cn.com.poc.annual_eport.dto;

import java.util.List;
import java.util.Map;

/**
 * @author alex.yao
 * @date 2026/2/5
 */
public class AnnualReportAssistantDto {

    private String input;

    private List<String> fileUrls;

    private String dialoguesId;

    private Map<String, Object> data;

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public List<String> getFileUrls() {
        return fileUrls;
    }

    public void setFileUrls(List<String> fileUrls) {
        this.fileUrls = fileUrls;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }

    public Map<String, Object> getData() {
        return data;
    }

    public void setData(Map<String, Object> data) {
        this.data = data;
    }
}
